/* ==========================================================================
   Adding style exceptions for EN language of CN version
   ========================================================================== */

.menu-level-1 > li > div,
.inactive > li > div {
    font-size: 28px;
}

.inactive > li > div {
    margin: 0 -20px;
    padding: 0 10px 0 20px;
    border-bottom: 1px solid #979797 !important;
    font-weight: bold;
    /*font-size: 40px;*/
    height: 65px;
    /*font-family: source-han-serif-sc, serif;*/
}

#view-all {
    font-size: 16px;
}

#skiptocontent a {
    top: -80px;
}

/* IPhone 5 Or Similar Screen Size */

@media only screen and (max-width: 355px) {
    .menu-level-1 > li > div,
    .inactive > li > div{
        font-size: 22px;
    }
    #view-all{
        font-size:14px;
    }
}

@media only screen and (max-width: 590px) {
    .cat-showcase .text-look-border h1 {
        font-size: 1.5em;
    }
}

.table-order-history .progress .status-confirmed span,
.table-order-history .progress .status-shipped span{
    position: absolute;
    top:-22px;
    left: -35px;
    display: none;
    width: auto;
}

.article-page-main-box .box-text p {
    font-size: 1.15em;
}

#personal-settings .delivery-info br {
    display: none;
}

.inactive > li > div > #view-all{
    width:30%;
}

@media (min-width: 336px) and (max-width: 410px) {
    .menu-level-1 > li > div,
    .inactive > li > div {
        font-size: 24px;
    }
}



/* STORIES NEW CSS */
/* DESKTOP */
.stories-box .category-stories-box .box-text h2 {
    font-size: 1.9em!important;
}

@media only screen and (max-width: 375px) {
    .stories-box .category-stories-box .box-text h2 {
        font-size: 1.5em!important;;
    }

}

@media only screen and (min-width: 376px) and (max-width: 767px) {
    .stories-box .category-stories-box .box-text h2 {
        font-size: 1.62em!important;;
    }
}

@media only screen and (max-width: 812px) { /* allineamento da iphone X landscape in giu */
    .component-box3 .text-box3 {
        text-align: left!important;
    }
}

@media only screen and (max-width: 375px) {
    .cat-one-image-box .wrapper-text-right h1 {
        font-size: 1em;
    }
}
@media only screen and (max-width: 767px) and (min-width: 376px){

    .cat-one-image-box .wrapper-text-right h1 {
        font-size: 1em;
    }
}